*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}

html {
  font-size: .625rem;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
  'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
  sans-serif;
  font-style: normal;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1.35714285714;
}

body {
  font-size: 1.4rem;
}

a,
a:link,
a:visited,
a:hover {
  text-decoration: none;
  color: inherit;
}

ul {
  list-style-type: none;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
  monospace;
}

:root {
  --color-primary: #00CDAC;

  --color-contrast-lower: #8898AA;
  --color-contrast-low: #32325D;
  --color-contrast-medium: #525F7F;

  --font-size-low: 1.4rem;
  --font-size-medium: 1.6rem;
  --font-size-high: 2.2rem;
  --font-size-higher: 2.4rem;
}

